<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02 - Prophets &amp; Loss</Title>
  <Series>Hey Kids! Comics!</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Hey-Kids-Comics-2-of-6/digital-comic/937373</Web>
  <Summary>A generation’s brightest lights drink deep the wine of fiasco, while bosses who can barely read their own books can barely keep track of the money pouring in.
 
And a new wave of devoted fans think they’ve found a calling, because they just don’t know any better.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937373], [ASINB092DZ8DKP]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Non-Fiction, Slice of Life</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
